@charset "UTF-8";

body {
	font-size: 18px;
	font-family: 'Goudy Bookletter 1911', serif;
	background-color:#a6d5ad;
	background-image:url(../images/global/bg.png);
	background-position:center top;
	background-repeat:repeat-y;
	margin: 0;
	color: #000;
	padding: 0;
	text-align: left;
	line-height:1.2em;
	border:none;
}
.container {
	width: 996px;
	margin:0 auto;
	border:none;
}
.content-container {
	background-image:url(../images/global/header.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-color:#e4e4d8;
	width:996px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
	}
.content-container-sidebar {
	background-image:url(../images/global/header_sidebar.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-color:#e4e4d8;
	width:996px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
	}
.navbar {
	width: auto;
	background-image: url(../images/global/navbg.png);
	background-repeat: repeat-x;
	height: 34px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 2%;
	padding-bottom: 0;
	padding-left: 2%;
}
.nav-social {
	float: right;
	margin-right: 20px;
}
.social-button {
	margin-right:20px;
	margin-top:5px;
}
.menu {
	display:none;
}
.header {
	width:auto;
	height:285px;
}
.header-books {
	width: auto;
	height: 195px;
}
.social-button-right {
	margin-top:5px;
}
.content {
	padding: 0 20px;
	}	
	
.content-sidebar {
	padding: 0;
}

.footer {
	text-align:left;
	background-color: #000;
	background-image:url(../images/global/footer.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color:#e4e4d8;
	min-height:422px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.footer-content {
	padding-top: 0px;
	padding-right: 20%;
	padding-bottom: 40px;
	padding-left: 20%;
}

.video-container {
	position: relative;
padding-bottom: 56.25%; /* 16:9 Aspect Ratio */
padding-top: 25px;
height: 0;
}

.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
top: 0;
left: 0;
width: 100%!important;
height: 100%!important;
}

/* new clearfix */

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* ~~ Element/tag selectors ~~ */


img {max-width:100%;}

ul, ol, dl { 
	padding: 0 20px;
	margin: 0;
}
li {
	margin: 0 0 10px 0;
}
h1, h2, h3, h4, h5, h6, p {
}
p, td, div {
	font-size: 18px;
	font-family: 'Goudy Bookletter 1911', serif;
	text-shadow: 1px 1px 1px #e4e4d8;
	color: #000;
}
p + p {
	margin-top: 0.5em;
} 
.p-top {
	margin-top: 0px;
}
.p-bottom {
	margin-bottom: 0px;
}
.p-title {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
}
.p-footer {
	font-size: 18px;
	font-family: 'Goudy Bookletter 1911', serif;
	text-shadow: 1px 1px 1px #000;
	color: #fff;
}

.hr-div {
	color: #dbd8e2;
	width: 500px;
	text-align: left;
	margin-top: 20px;
}
.bigtext {
	font-size: 20px;
}
.smalltext {
	font-size: 13px;
}
.center-text {
	text-align:center;
}
.middle-align {
	vertical-align:middle;
}
.justify {
	text-align:justify;
}
img.center-image {   
	display: block;   
	margin-left: auto;   
	margin-right: auto;
	}
.titles {
	font-size: 35px;
	text-shadow: 1px 1px 1px #c0c0c0;
	color:#8b0148;
}
.meta {
	color:#3f3d3d;
	font-size:17px;
}
.prettyfont1 {
	font-size: 23px;
	color: #8b0148;
}
.prettyfont2 {
	font-size: 36px;
	color: #8b0148;
	text-shadow: 1px 1px 1px #e8e8e8;
	line-height: 1.0em;
}
.prettyfont3 {
	font-size: 34px;
	color: #000;
	text-shadow: 1px 1px 1px #e8e8e8;
}
.prettyfont4 {
	font-size: 23px;
	color: #000;
}
.prettyfont5 {
	font-size: 40px;
	color: #8b0148;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #c4bacc;
}
.prettyfont6 {
	font-size: 20px;
	color: #6ea66e;
	text-shadow: 1px 1px 1px #e8e8e8;
}
.prettyfont7 {
	font-size: 26px;
	color: #467E43;
	text-shadow: 1px 1px 1px #e8e8e8;
}
.prettyfont1-center {
	font-size: 25px;
	color: #8b0148;
	text-align:center;
}
.prettyfont2-center {
	font-size: 36px;
	color: #8b0148;
	text-shadow: 1px 1px 1px #e8e8e8;
	text-align: center;
	line-height: 1.1em;
}
.prettyfont3-center {
	font-size: 34px;
	color: #000;
	text-align:center;
	text-shadow: 1px 1px 1px #e8e8e8;
	line-height: 1.0em;
}
.prettyfont4-center {
	font-size: 23px;
	color: #000;
	text-align:center;
}
.prettyfont5-center {
	font-size: 40px;
	color: #8b0148;
	text-align:center;
}
.prettyfont6-center {
	font-size: 20px;
	color: #6ea66e;
	text-align:center;
	text-shadow: 1px 1px 1px #000;
}
.prettyfont7-center {
	font-size: 26px;
	color: #467E43;
	text-align:center;
	text-shadow: 1px 1px 1px #e8e8e8;
}
a img { 
	border: none;
}
a:link {
	color: #8b0148;
	text-decoration:none;
}
a:visited {
	color: #8b0148;
	text-decoration: none;
	font-weight:bold;
}
a:hover {
	color: #000;
}
a:link.footerlink {
	color: #fff;
	font-weight:normal;
	text-shadow: 1px 1px 1px #000;
}
a:visited.footerlink{
	color: #FFF;
	font-weight:normal;
	text-shadow: 1px 1px 1px #000;
}
a:hover.footerlink {
	color: #9688b7;
	font-weight:normal;
	text-shadow: 1px 1px 1px #000;
}
a:link.biglink {
	text-decoration: none;
	font-weight:none;
	font-size:20px;
}
a:visited.biglink{
	text-decoration: none;
	font-size:20px;
}
a:hover.biglink {
	color: #000;
}
a:link.biggerlink {
	font-weight:none;
	font-size:24px;
}
a:visited.biggerlink{
	font-weight:none;
	font-size:24px;
}
a:hover.biggerlink {
	color: #000;
}
a:link.navlink {
	font-size: 22px;
	color: #000;
	margin-top: 0;
	margin-left: 0;
	margin-right: 25px;
	margin-bottom: 0;
}
a:visited.navlink{
	font-weight:none;
	color: #000;
}
a:hover.navlink {
	text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #fff, 0 0 70px #fff, 0 0 80px #fff;
}
.float-right {
	float: right;
	margin-left: 30px;
	margin-bottom: 20px;
}
.float-left { 
	float: left;
	margin-right: 20px;
}

.alignright {  
	float: right;
	margin-left: 20px;
	margin-bottom:20px;
}
.alignleft { 
	float: left;
	margin-right: 20px;
	margin-bottom:20px;
}
.float-right-border {
	float: right;
	margin-left: 20px;
	border: 1px black solid;
	margin-bottom: 20px;
}
.float-left-border {
	float: left;
	margin-right: 20px;
	border: 1px black solid;
	margin-bottom: 10px;
}
.float-right-div {
	float: right;
	text-align:center;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 40px;
}
.float-left-div {
	float: left;
	text-align:center;
	font-size:13px;
	font-style:italic;
	font-weight:bold;
	margin-top: 5px;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-left: 0;
}
.imageborder {
	border: 1px solid black;
}

/* ~~ BOOKS ~~ */

.books-backlist-cover {
	border: 1px black solid;
	margin: 0 10px 10px 0;
}

.books-index-sidebar {
	width: 208px;
	background-color:#cfe1d1;
	border-bottom-width: medium;
	border-bottom-style: double;
	border-bottom-color: #689868;
	float:left;
	margin-top: 0px;
	background-image: url(../images/global/sidebarhead.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 75px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.books-sidebar-cutscenes {
	width: 208px;
	background-color:#cfe1d1;
	border-bottom-width: medium;
	border-bottom-style: double;
	border-bottom-color: #689868;
	float:left;
	margin: 0 30px 20px 0;
	background-image: url(../images/global/sidebarhead.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 75px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.books-index-table-middle {
	width: 320px;
	text-align:center;
	padding-top: 210px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 40px;
}

.books-index-table-right {
	width: 350px;
	text-align:center;
	padding-top: 210px;
	padding-right: 10px;
}

.books-main {
	padding-top: 210px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 260px;
}

.books-buy {
	text-align: center;
	padding-top: 20px;
	padding-right: 2%;
	padding-bottom: 0;
	padding-left: 2%;
}

.books-buybutton {
	margin-right: 40px;
	margin-top: 8px;
}

.books-excerpt {
	padding-top: 20px;
	padding-right: 10%;
	padding-bottom: 0;
	padding-left: 10%;
}

.books-extras-top {
	padding-top: 225px;
	padding-left: 260px;
	padding-right: 30px;
}

.books-extras-bottom {
	padding-top: 30px;
	padding-left: 45px;
	padding-right: 45px;
}

.books-cutscene {
	padding-top: 225px;
	padding-left: 4%;
	padding-right: 4%;
}

.books-cutscene-li {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 30px;
}

.books-cutscene-sidebar {
	margin: 0 0 0 5px;
}

.books-trailer {
	padding-top: 225px;
	padding-left: 4%;
	padding-right: 4%;
}
.books-guide {
	padding-top: 225px;
	padding-left: 4%;
	padding-right: 4%;
}
.books-cutscene-excerpt {
	padding: 0px;
}
.books-backlist-div {
	padding: 0 30px;
	text-align: center;
}
.books-index-top {
	text-align: center;
	padding-top: 200px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 225px;
}

.books-guide-top-left {
	float: left;
	width: 37%;
	padding-top: 0;
	padding-right: 5%;
	padding-bottom: 0;
	padding-left: 0;
}

.books-guide-top-right {
	margin: 0;
}

.books-guide-main-left {
	float: left;
	width: 47%;
	padding-top: 0;
	padding-right: 5%;
	padding-bottom: 0;
	padding-left: 0;
}

.books-guide-main-right {
	margin: 0;
	padding-left: 55%;
}

.books-guide-small-left {
	float: left;
	width: 40%;
	padding-top: 0;
	padding-right: 5%;
	padding-bottom: 0;
	padding-left: 0;
}

.books-guide-small-right {
	margin: 0;
	padding-left: 55%;
}

/* ~~ AUTHOR ~~ */

.author-bio {
	padding-right: 3%;
	padding-left: 1%;
	float: left;
	width: 68%;
}
.author-presskit-container {
	padding-left: 72%;
	margin-top: 100px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

.author-presskit {
	margin-left: 4%;
	margin-top: 30px;
	background-color: #cfe1d1;
	border-bottom-width: medium;
	border-bottom-style: double;
	border-bottom-color: #689868;
	border-top-width: medium;
	border-top-style: double;
	border-top-color: #689868;
	margin-right: 1%;
	padding: 2%;
}

.author-about {
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-size: 48px;
	color: #8b0148;
	text-shadow: 1px 1px 1px #e8e8e8;
	line-height: 1.0em;
}

.author-photos {
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}
.author-photos-td {
	padding: 10px;
	text-align:center;
	vertical-align:top;
}


/* ~~ CONTACT ~~ */

.contact-info {
	padding-right: 3%;
	padding-left: 1%;
	float: left;
	width: 54%;
}

.contact-form {
	margin-top: 100px;
	margin-right: 10px;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 20px;
	padding-left: 65%;
}

.contact-about {
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-size: 4vw;
	color: #8b0148;
	text-shadow: 1px 1px 1px #e8e8e8;
	line-height: 1.0em;
}
.contact-text {
	margin-bottom:0px;
	margin-top:0;
	width:80%;
	padding:15px;
	border-radius:5px;
	border:1px solid #000;
}
.contact-submit {
	margin-bottom: 40px;
	width: auto;
	padding: 15px;
	border-radius: 5px;
	border: 1px solid #000;
	background-color: #a6d5ad;
	color:#000;
}
.contact-textarea {
	width:80%;
	padding:15px;
	margin-top:0px;
	border:1px solid #000;
	border-radius:5px;
	margin-bottom:10px;
	resize:none
}
.contact-text:focus,textarea:focus{
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	width: 80%;
}

/* ~~ EXTRAS ~~ */

.extras-submenu {
	display:none;
}

.extras-index-sidebar {
	width: 208px;
	background-color:#cfe1d1;
	border-bottom-width: medium;
	border-bottom-style: double;
	border-bottom-color: #689868;
	float:left;
	margin-top: 0px;
	background-image: url(../images/global/sidebarhead.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 75px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.extras-title {
	text-align:center;
	padding-top: 210px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 40px;
	font-size: 48px;
	color: #8b0148;
	text-shadow: 1px 1px 1px #e8e8e8;
	line-height: 1.0em;
}

.extras-title-padding {
	text-align:center;
	padding-top: 190px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 40px;
	padding-right: 40px;
	font-size: 48px;
	color: #8b0148;
	text-shadow: 1px 1px 1px #e8e8e8;
	line-height: 1.0em;
}

.extras-table-td {
	padding: 20px;
}

.extras-index-main {
	margin: 20px 30px 0 30px;
}

.extras-download-top {
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 250px;
}

.extras-history-top {
	margin-top: 10px;
	margin-right: 40px;
	margin-bottom: 0;
	margin-left: 40px;
}

.extras-history-sidebar {
	width: 208px;
	background-color:#cfe1d1;
	border-bottom-width: medium;
	border-bottom-style: double;
	border-bottom-color: #689868;
	float:left;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 20px;
	background-image: url(../images/global/sidebarhead.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 75px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#extras-container {
    display: table;
	margin:0 auto;
    }

  #extras-row  {
    display: table-row;
    }

  #extras-left, #extras-right {
    display: table-cell;
	padding:0 25px 0 25px;
	text-align:center;
	width:50%;
    }
#extras-container2 {
    display: table;
	margin:0 auto;
    }

  #extras-row2  {
    display: table-row;
    }

  #extras-left2, #extras-right2 {
    display: table-cell;
	padding:0 25px 0 25px;
	text-align:center;
	width:50%;
    }
#extras-container3 {
    display: table;
	margin:0 auto;
    }

  #extras-row3  {
    display: table-row;
    }

  #extras-left3, #extras-right3, #extras-middle3 {
    display: table-cell;
	padding:0 25px 0 25px;
	width:33%;
    }		
.extras-title-med-sm {
	display:none;
}

#extras-wallpaper-container1 {
    display: table;
	margin:0 auto;
    }

  #extras-wallpaper-row1  {
    display: table-row;
    }

  #extras-wallpaper-left1, #extras-wallpaper-right1, #extras-wallpaper-middle1 {
    display: table-cell;
	padding:0 2%;
	text-align:center;
	width:33%;
    }
#extras-wallpaper-container2 {
    display: table;
	margin:0 auto;
    }

  #extras-wallpaper-row2  {
    display: table-row;
    }

  #extras-wallpaper-left2, #extras-wallpaper-right2, #extras-wallpaper-middle2 {
    display: table-cell;
	padding:0 2%;
	text-align:center;
	width:33%;
    }
#extras-wallpaper-container3 {
    display: table;
	margin:0 auto;
    }

  #extras-wallpaper-row3  {
    display: table-row;
    }

  #extras-wallpaper-left3, #extras-wallpaper-right3, #extras-wallpaper-middle3 {
    display: table-cell;
	padding:0 2%;
	text-align:center;
	width:33%;
    }
#extras-wallpaper-container4 {
    display: table;
	margin:0 auto;
    }

  #extras-wallpaper-row4  {
    display: table-row;
    }

  #extras-wallpaper-left4, #extras-wallpaper-right4, #extras-wallpaper-middle4 {
    display: table-cell;
	padding:0 2%;
	text-align:center;
	width:33%;
    }
	
.extras-photos-container1 {
    display: table;
	margin:0 auto;
    }

  .extras-photos-row1  {
    display: table-row;
    }

  .extras-photos-left1, #extras-photos-right1, #extras-photos-middle1 {
    display: table-cell;
	padding:0 25px 0 25px;
	text-align:center;
	width:50%;
    }
.extras-photos-container2 {
    display: table;
	margin:0 auto;
    }

  .extras-photos-row2  {
    display: table-row;
    }

  .extras-photos-left2, #extras-photos-right2, #extras-photos-middle2 {
    display: table-cell;
	padding:0 25px 0 25px;
	text-align:center;
	width:auto;
    }
.extras-photos-container3 {
    display: table;
	margin:0 auto;
    }

  .extras-photos-row3  {
    display: table-row;
    }

  .extras-photos-left3, .extras-photos-right3, .extras-photos-middle3 {
    display: table-cell;
	padding:0 25px 0 25px;
	text-align:center;
	width:auto;
    }
#extras-photos-container3 {
    display: table;
	margin:0 auto;
    }

  #extras-photos-row3  {
    display: table-row;
    }

  #extras-photos-left3, #extras-photos-right3, #extras-photos-middle3 {
    display: table-cell;
	padding:0 25px 0 25px;
	text-align:center;
	width:auto;
    }
#extras-photos-container4 {
    display: table;
	margin:0 auto;
    }

  #extras-photos-row4  {
    display: table-row;
    }

  #extras-photos-left4, #extras-photos-right4, #extras-photos-middle4 {
    display: table-cell;
	padding:0 25px 0 25px;
	text-align:center;
	width:auto;
    }
#extras-photos-container5 {
    display: table;
	margin:0 auto;
    }

  #extras-photos-row5  {
    display: table-row;
    }

  #extras-photos-left5, #extras-photos-right5, #extras-photos-middle5 {
    display: table-cell;
	padding:0 25px 0 25px;
	text-align:center;
	width:auto;
    }
#extras-photos-container6 {
    display: table;
	margin:0 auto;
    }

  #extras-photos-row6  {
    display: table-row;
    }

  #extras-photos-left6, #extras-photos-right6, #extras-photos-middle6 {
    display: table-cell;
	padding:0 25px 0 25px;
	text-align:center;
	width:auto;
    }

/* ~~ CONTEST ~~ */

.contest-main {
	margin-top: 150px;
	padding-right: 10px;
	padding-left: 10px;
}

.contest-title {
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-size: 48px;
	color: #8b0148;
	text-shadow: 1px 1px 1px #e8e8e8;
	line-height: 1.0em;
	text-align:center;
}

/* ~~ SITE ~~ */

.site-left {
	margin-top: 175px;
	padding-right: 340px;
	padding-left: 10px;
}

.site-right {
	float: right;
	width: 250px;
	margin-left: 40px;
	margin-top: 10px;
	padding: 20px;
	margin-right: 10px;
}

/* ~~ NEWS ~~ */

.news-main {
	margin-top: 190px;
	padding-right: 222px;
	padding-left: 250px;
}

.news-sidebar {
	float: right;
	width: 175px;
	margin-left: 40px;
	margin-top: 125px;
	margin-right: 0px;
	text-align:left;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 30px;
}

.news-sidebar-left {
	float: left;
	width: 200px;
	margin-right: 20px;
	margin-top: 80px;
	margin-left: 0px;
	text-align:left;
	padding-top: 0px;
	padding-left: 15px;
	padding-bottom: 20px;
	padding-right: 30px;
}

.news-title {
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
	font-size: 48px;
	color: #8b0148;
	text-shadow: 1px 1px 1px #e8e8e8;
	line-height: 1.0em;
}

.news-blogtitle {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #c9c9b3;
	padding-bottom: 5px;
}
.news-div {
	text-align:center;
}

.news-sidebar-single {
	display:none;
}
.news-sidebar-top {
	display:none;
}
.news-sidebar-bottom {
	display:none;
}

#sidebar ul, #sidebar ul ol {
	margin: 0;
	padding: 0;
	}

#sidebar ul li {
	list-style-type:disc;
	margin: 0 0 3px 15px;
	padding: 0;	
	}

#sidebar ul ul, #sidebar ul ol {
	margin: 0 0 0 20px;
	padding: 0;	
	}

#sidebar ul ul ul, #sidebar ul ol {
	margin: 0 0 0 20px;
	padding: 0;	
	}

ol li, #sidebar ul ol li {
	list-style: decimal outside;
	}

#sidebar ul ul, #sidebar ul ol {
	margin: 0 0 0;
	padding: 0;
	}	

#sidebar2 ul, #sidebar2 ul ol {
	margin: 0;
	padding: 0;
	}

#sidebar2 ul li {
	list-style-type:disc;
	margin: 0 0 3px 15px;
	}

#sidebar2 ul ul, #sidebar2 ul ol {
	margin: 0 0 3px 20px;
	}

#sidebar2 ul ul ul, #sidebar2 ul ol {
	margin: 0 0 0 20px;

	}

ol li, #sidebar2 ul ol li {
	list-style: decimal outside;
	}

#sidebar2 ul ul li, #sidebar2 ul ol li {
	margin: 0 0 0;
	padding: 0;
	}		

ol.commentlist li.comment div.reply { 
padding: 0 0 30px 0; 
}

.sticky {background: #f8fe84; border: 2px solid #ebf177; padding: 10px;}

/* ~~ PARLOR TALK ~~ */

.parlor-info {
	padding-right: 1%;
	padding-left: 1%;
	float: left;
	width: 42%;
}

.parlor-form {
	margin-left: 6%;
	margin-top: 115px;
	margin-right: 1%;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 20px;
	padding-left: 45%;
}

.parlor-title {
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-size: 48px;
	color: #8b0148;
	text-shadow: 1px 1px 1px #e8e8e8;
	line-height: 1.0em;
}

.parlor-main {
	margin-top: 190px;
	padding-right: 35%;
	padding-left: 4%;
}

.parlor-sidebar {
	float: right;
	width: 23%;
	margin-left: 4%;
	margin-top: 0px;
	margin-right: 4%;
	text-align:left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 3%;
}

.parlor-sidebar-bottom {
	display:none;
}

.parlor-sidebar-top {
	display:none;
}

/* ~~ HOME ~~ */

.home-main {
	margin-top: 125px;
	float: left;
	width: 33%;
}

.home-left {
	float: left;
	margin-right: 6%;
	width: 25%;
	margin-top: 10px;
	padding-left: 2%;
	text-align: center;
}

.home-right {
	float: none;
	margin-right: 2%;
	margin-top: 95px;
	padding-left: 70%;
}

/* ~~ GLOBAL ~~ */

.global-content {
	text-align: center;
	margin-top: 125px;
	padding-top: 0;
	padding-right: 3%;
	padding-bottom: 0;
	padding-left: 3%;
}
